{
  "db_name": "PostgreSQL",
  "query": "\n\t\t\t\tselect * from doll_profiles where (id = $1 or microchip_id = $2)\n\t\t\t",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": "Int4"
      },
      {
        "ordinal": 1,
        "name": "microchip_id",
        "type_info": "Varchar"
      },
      {
        "ordinal": 2,
        "name": "created_at",
        "type_info": "Timestamptz"
      },
      {
        "ordinal": 3,
        "name": "updated_at",
        "type_info": "Timestamptz"
      },
      {
        "ordinal": 4,
        "name": "name",
        "type_info": "Varchar"
      },
      {
        "ordinal": 5,
        "name": "pronoun_subject",
        "type_info": "Varchar"
      },
      {
        "ordinal": 6,
        "name": "pronoun_object",
        "type_info": "Varchar"
      },
      {
        "ordinal": 7,
        "name": "pronoun_possessive",
        "type_info": "Varchar"
      },
      {
        "ordinal": 8,
        "name": "handler_name",
        "type_info": "Varchar"
      },
      {
        "ordinal": 9,
        "name": "handler_link",
        "type_info": "Varchar"
      },
      {
        "ordinal": 10,
        "name": "kind",
        "type_info": "Varchar"
      },
      {
        "ordinal": 11,
        "name": "breed",
        "type_info": "Varchar"
      },
      {
        "ordinal": 12,
        "name": "behaviour",
        "type_info": "Varchar"
      },
      {
        "ordinal": 13,
        "name": "description",
        "type_info": "Varchar"
      },
      {
        "ordinal": 14,
        "name": "chassis_type",
        "type_info": "Varchar"
      },
      {
        "ordinal": 15,
        "name": "chassis_id",
        "type_info": "Varchar"
      },
      {
        "ordinal": 16,
        "name": "chassis_color",
        "type_info": "Varchar"
      },
      {
        "ordinal": 17,
        "name": "bound_to_id",
        "type_info": "Uuid"
      },
      {
        "ordinal": 18,
        "name": "archived_at",
        "type_info": "Timestamptz"
      }
    ],
    "parameters": {
      "Left": [
        "Int4",
        "Text"
      ]
    },
    "nullable": [
      false,
      true,
      false,
      true,
      false,
      false,
      false,
      false,
      false,
      true,
      true,
      true,
      true,
      true,
      true,
      true,
      true,
      false,
      true
    ]
  },
  "hash": "b032b09996d538f01c221d2d2b09563c1a0a9164416b3f5c08de54c2f5b19fa4"
}
